com.mycila.maven-license-plugin maven-license-plugin * * * *
com.sun.net.httpserver http * * * *
org.apache.derby derby * * * *
org.apache.geronimo.components geronimo-jaspi * * * *
org.apache.maven.plugins maven-assembly-plugin * * * *
org.apache.maven.plugins maven-dependency-plugin * * * *
org.apache.maven.plugins maven-eclipse-plugin * * * *
org.apache.maven.plugins maven-enforcer-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.maven.plugins maven-jxr-plugin * * * *
org.apache.maven.plugins maven-pmd-plugin * * * *
org.apache.maven.plugins maven-release-plugin * * * *
org.apache.maven.plugins maven-remote-resources-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.codehaus.mojo clirr-maven-plugin * * * *
org.codehaus.mojo exec-maven-plugin * * * *
org.codehaus.mojo findbugs-maven-plugin * * * *
org.eclipse.equinox.http servlet * * * *
org.eclipse.jetty example-jetty-embedded * * * *
org.eclipse.jetty reverse-http-client * * * *
org.eclipse.jetty test-jetty-servlet * * * *
org.eclipse.jetty test-jetty-webapp * * * *
org.eclipse.jetty.npn npn-api * * * *
org.eclipse.jetty.orbit com.sun.el * * * *
org.eclipse.jetty.orbit org.apache.taglibs.standard.glassfish * * * *
org.eclipse.jetty.orbit org.eclipse.jdt.core * * * *
org.eclipse.jetty.spdy spdy-http-server * * * *
org.eclipse.jetty.tests test-mock-resources * * * *
org.eclipse.jetty.tests test-sessions-common * * * *
org.eclipse.jetty.toolchain jetty-perf-helper * * * *
org.eclipse.jetty.toolchain jetty-schemas * * * *
org.eclipse.jetty.toolchain jetty-test-helper * * * *
org.eclipse.jetty.toolchain jetty-version-maven-plugin * * * *
org.eclipse.jetty.websocket websocket-common jar * tests *
org.jacoco jacoco-maven-plugin * * * *
org.ops4j.pax.exam * * * * *
org.sonatype.maven.plugin emma-maven-plugin * * * *
org.sonatype.maven.plugin emma4it-maven-plugin * * * *
